$spinner-color: #009688;

#loading-bar {
	.bar {
		background: $spinner-color !important;
		height: 3px;
	}

	.peg {
		-moz-box-shadow: $spinner-color 1px 0 6px 1px !important;
	    -ms-box-shadow: $spinner-color 1px 0 6px 1px !important;
	    -webkit-box-shadow: $spinner-color 1px 0 6px 1px !important;
	    box-shadow: $spinner-color 1px 0 6px 1px !important;
	}
}
